/* CSS Document */

/* = Inner Style
--------------------------------------------------------------------*/
body{
	padding:0;
	margin:0;
	font-size:11px;
	line-height:normal;
	font-family:Arial, Helvetica, sans-serif;
}
p, li, td, form, select, input{
	padding:0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6{
	font-weight:bold;
	padding:0;
	margin:0;
	font-size: 20px;
	color: #9C4B07;
}
a{
	color:#000000;
	background-color:inherit;
	text-decoration:underline;
	outline:none;
}
a:hover{
	text-decoration:none;
	color: #FFF;
}
ul{
	list-style-type:none;
	padding:0;
	margin:0;
}
h1{
	font-size:30px;
	line-height:34px;
	color:#9C4B07;
	background-color:inherit;
	margin-bottom:6px;
}
h2{
	font-size:20px;
	line-height:23px;
	color:#9C4B07;
	background-color:inherit;
}
img{
	border:none;
	display:block;
	padding:0;
	margin:0;
}
/* = Header Panel
--------------------------------------------------------------------*/
.header{
	background:url(images/header_bg.jpg) 0 0 no-repeat;
	height:233px;
	color: #9C4B07;
}
.header img{
	display:inline;
	margin:10px 0 0 306px;
}
.headerNav{
	color:#fff;
	background-color:#000;
}
.headerNav ul li{
	display:inline;
	margin:0 8px;
	font-size:12px;
	line-height:31px;
	font-weight:bold;
}
.headerNav ul li a{
	color:#fff;
	background-color:inherit;
	text-decoration:none;
}
.headerNav ul li a:hover,
.headerNav ul li a.active{
	color:#FFE200;
	background-color:inherit;
}
.headerNav ul li a.active{
	cursor:text;
}
/* = Body Panel
--------------------------------------------------------------------*/
.bodyPanel{
	color:#096445;
	background-color:#EFEFEF;
	padding:28px 36px 30px;
}
.welcomePanel{
	padding-bottom:26px;
	background:url(images/welcome_bg.jpg) 0 31px no-repeat;
}
.welcomePanel h1{
	margin-bottom:6px;
}
.welcomeText{
	background:url(images/border_1.gif) 139px 0 repeat-y;
	padding-left:167px;
}
.welcomePanel h3{
	font-size:18px;
	line-height:21px;
	color:#B48C00;
	background-color:inherit;
	margin-bottom:11px;
}
.container1{
	width:270px;
	padding-right:36px;
}
.content1{
	padding-bottom:28px;
	color:#9C4B07;
	background-color:inherit;
	font-size:10px;
	line-height:20px;
}
.content1 h2{
	margin-bottom:12px;
}
.textfield1{
	width:195px;
	height:18px;
	float:left;
	font:normal 11px/14px Arial, Helvetica, sans-serif;
	color:#000;
	background-color:#fff;
	border:1px solid #CECECE;
}
.content1 a{
	font-size:11px;
	line-height:16px;
}
.content2 h2{
	margin-bottom:12px;
}
.content2 p{
	margin-bottom:9px;
}
ul.list1 li{
	background:url(images/bullet_1.gif) 2px 50% no-repeat;
	padding-left:31px;
	font-size:11px;
	line-height:22px;
}
.content2 ul{
	margin-bottom:11px;
}
.content3 h2{
	margin-bottom:12px;
	font-size: 16px;
}
.content3 h3{
	color:#002317;
	background-color:#C0E182;
	font-size:11px;
	line-height:19px;
	padding-left:11px;
}
.content4{
	color:#C0E182;
	background-color:#466B00;
	border:2px solid #6DA500;
	padding:21px 23px 19px;
	font-size:10px;
	line-height:12px;
}
.content4Box{
	width:157px;
}
.content4 h3{
	margin:6px 0;
	font-size:11px;
	line-height:15px;
	color:#FFE400;
	background-color:inherit;
	font-weight:bold;
}
.content4 a{
	color:#fff;
	background-color:inherit;
}
.container2{
	padding-top:29px;	
}
.content5{
	width:275px;
	padding-right:35px;
	font-size: 20px;
	color: #9C4B07;
}
.content5 h2{
	margin-bottom:12px;
}
.content5 p{
	margin-bottom:6px;
}
.content6 h2{
	margin-bottom:13px;
}
.content6 img{
	margin-bottom:12px;
}
.content6 p{
	margin-bottom:11px;
}
p.more{
	width:48px;
	height:16px;
	color:#FFFFFF;
	background-color:#000;
	font:normal 11px/16px Arial, Helvetica, sans-serif !important;
	margin:0 !important;
	text-align:center;
}
p.more a{
	color:#fff;
	background-color:inherit;
	text-decoration:none;
}
p.more a:hover{
	color:#C0C0C0;
	background-color:inherit;
}
/* = Footer Panel
--------------------------------------------------------------------*/
.footer{
	background:url(images/footer_bg.gif) 0 0 repeat-x #1C3300;
	color:#CCFA74;
	font-size:11px;
	line-height:26px;
}
.footerInner1{
	padding:0 36px;
	background:url(images/footer_bg1.gif) 36px 0 no-repeat;
}
.footerInner2{
	background:url(images/footer_bg2.gif) 100% 0 no-repeat;
	padding:15px 0 18px;
}
.footer a{
	color:#fff;
	background-color:inherit;
	text-decoration:none;
}
.footer a:hover{
	text-decoration:underline;
}
.footer ul{
	margin-bottom:3px;
}
.footer ul li{
	display:inline;
	font-size:12px;
	color:#fff;
	background-color:inherit;
	font-weight:bold;
	margin:0 8px;
}
/* = About us Page
--------------------------------------------------------------------*/
.aboutusPage h1{
	margin-bottom:12px;
}
.aboutpad{
	padding:26px 0 27px 333px;
	background:url(images/about_bg.jpg) 0 18px no-repeat;
}
#j {
	color: #9C4B07;
}
#j {
	font-size: 18px;
}
#j {
	font-weight: bold;
}
#z {
	font-size: 16px;
}
#y {
	font-size: 16px;
}
.y {
	font-size: 14px;
}
.y {
	font-size: 16px;
	font-weight: bold;
}
k {
	color: #FE9805;
}
k {
	color: #F09A00;
}
.k {
	font-size: 18px;
}
.bodyPanel table tr td p .k {
	color: #9C4B07;
}
.k {
	color: #9C4B07;
}
.k {
	font-size: 24px;
}
#lb {
	font-size: 16px;
}
#lb {
	font-weight: bold;
}
#lb {
	color: #9C4B07;
}
#lb {
	font-size: 16px;
}
#new {
	font-size: 12px;
}
#new {
	font-size: 12px;
}
#jh {
	font-family: "goodDog Cool";
	color: #9C4B07;
}
#red {
	color: #FF0000;
	font-weight: bold;
}
.black {
	color: #000000;
}
h3 {
	color: #000000;
}
#black {
	color: #000000;
	font-size: 24px;
}
